@charset "utf-8";
/** 全局样式 **/

.FrontNews_list01-d1_c1 {
	width:98%;
	margin:0 auto;
	clear:both;
	text-align:left;
}
.FrontNews_list01-d1_c1 ul {
	margin:0;
	padding:0;
}
.FrontNews_list01-d1_c1 ul.newslist-01 {
}
.FrontNews_list01-d1_c1 .content {
	float:left;
	overflow:hidden;
	padding:0;
	margin:0;
}
/* 链接样式 */



.FrontNews_list01-d1_c1 .page {
}
.FrontNews_list01-d1_c1 .pageJump {
	display:block;
}
.FrontNews_list01-d1_c1 a:link {
	color:#06c;
	text-decoration:none;
}
.FrontNews_list01-d1_c1 a:visited {
	color:#06c;
	text-decoration:none;
}
.FrontNews_list01-d1_c1 a:hover {
	color:#06c;
	text-decoration:underline;
}
.FrontNews_list01-d1_c1 a:active {
	color:#06c;
}
/** 翻页 **/







.FrontNews_list01-d1_c1 .page, .FrontNews_list01-d1_c1 .more {
	clear:both;
	width:100%;
	text-align:right;
	padding:10px 0;
}
/** 内容样式 **/







/** 标题区域 **/



.FrontNews_list01-d1_c1 .newstitle {
	width:100%;
	overflow:hidden;
}
.FrontNews_list01-d1_c1 .newstitle ul {
	width:100%;
	height:auto!important;
	min-height:1px;
	height:1px;
	clear:both;
}
.FrontNews_list01-d1_c1 .newstitle li {
	padding-right:15px;
	line-height:22px;
	text-align:left;
	display:inline;
}
.FrontNews_list01-d1_c1 .newstitle li h3 {
	display:inline;  /*添加*/
	color:#000;
	font-size:12px;
	font-weight:bold;
	padding-left:12px;
	background:url(/images/news/icon-09.gif) 0 50% no-repeat;
}
.FrontNews_list01-d1_c1 .newstitle li h3 a {
	color:#000;
	font-weight:normal;
}
.FrontNews_list01-d1_c1 .newstitle li span {
	color:#9fa0a0;
}
.FrontNews_list01-d1_c1 .newstitle li em {
	font-style:normal;
}
.FrontNews_list01-d1_c1 .newstitle .fontnews a {
	color:#06c;
}
.FrontNews_list01-d1_c1 .newstitle .author {
	padding-left:13px;
}
.FrontNews_list01-d1_c1 .newstitle .comment {
	padding-left:20px;
	background:url(/images/news/icon-04.gif) 0 4px no-repeat; /*修改*/
}
.FrontNews_list01-d1_c1 .newstitle .linkarea {
	float:left;
}
.FrontNews_list01-d1_c1 .newstitle ul li.date {
	float:right;
	text-align:right;
	width:29%;
}
.FrontNews_list01-d1_c1 .newstitle ul li.title {
	float:left;
	width:64%;
}
/** 内容列表区域 **/







.FrontNews_list01-d1_c1 .newslist ul {
	width:100%;
	overflow:hidden;/*margin-bottom:10px;*/

}
.FrontNews_list01-d1_c1 .newslist ul li {
	float:left;
}
.FrontNews_list01-d1_c1 .newslist .pic {
	width:170px; /*根据图片大小调整*/
}
.FrontNews_list01-d1_c1 .newslist .pic img {
	padding:5px;
	width:150px;
	height:115px;
	border:1px solid #d7d7d7;
	_margin-bottom:1px;
 *+margin-bottom:5px;
}
.FrontNews_list01-d1_c1 .newslist .pic a:hover img {
	border:1px solid #F60;
	padding:5px;
	background:#fff4ce;
}
.FrontNews_list01-d1_c1 .newslist .summary {
	width:70%;/*根据图片大小调整*/
}
.FrontNews_list01-d1_c1 .newslist .summary h3 {
	font-size:12px;
	font-weight:bold;
	line-height:22px;
}
.FrontNews_list01-d1_c1 .newslist .summary p {
	line-height:20px;
}
.FrontNews_list01-d1_c1 .newslist .summary a {
	margin-left:5px;
}
/**分割线**/



.FrontNews_list01-d1_c1 .showLine {
	float:left;
	height:10px;
	width:100%;
	border:0;
	background:url(/images/news/line-01.gif) 0 50% repeat-x;
}
.FrontNews_list01-d1_c1 li.clearBoth {
	line-height:0;
	font-size:0;
}
#FrontNews_list01-202 .newstitle .linkarea {
	float:left;
	display:none;
}
#FrontNews_list01-202 {
	width:98%;
	margin:0 auto;
	clear:both;
	text-align:left;
}
#FrontNews_list01-201 .newstitle .linkarea {
	float:left;
	display:none;
}
#FrontNews_list01-201 {
	width:98%;
	margin:0 auto;
	clear:both;
	text-align:left;
	padding:5px;
}
/** 标题区域 **/



#FrontNews_list01-202 .newstitle {
	width:100%;
	overflow:hidden;
}
#FrontNews_list01-202 .newstitle ul {
	width:100%;
	height:auto!important;
	min-height:1px;
	height:1px;
	clear:both;
}
#FrontNews_list01-202 .newstitle li {
	width:100%;
	line-height:22px;
	text-align:left;
	display:inline;
	padding:0;
}
#FrontNews_list01-202 .newstitle li h3 {
	display:inline;  /*添加*/
	color:#000;
	font-size:12px;
	font-weight:bold;
	padding-left:12px;
	background:url(/images/news/icon-09.gif) 0 50% no-repeat;
}
#FrontNews_list01-202 .newstitle li h3 a {
	color:#000;
	font-weight:normal;
}
/** 标题区域 **/



#FrontNews_list01-201 .newstitle {
	width:100%;
	overflow:hidden;
}
#FrontNews_list01-201 .newstitle ul {
	width:100%;
	height:auto!important;
	min-height:1px;
	height:1px;
	clear:both;
}
#FrontNews_list01-201 .newstitle li {
	width:100%;
	line-height:22px;
	text-align:left;
	display:inline;
	padding:0;
}
#FrontNews_list01-201 .newstitle li h3 {
	display:inline;  /*添加*/
	color:#000;
	font-size:12px;
	font-weight:bold;
	padding-left:12px;
	background:url(/images/news/icon-09.gif) 0 50% no-repeat;
}
#FrontNews_list01-201 .newstitle li h3 a {
	color:#000;
	font-weight:normal;
}
